﻿---
ID: "7cc20247-9f63-42d7-b966-ac645d98cf96"
Parent: "17f70cc5-d7d3-44c9-95f6-64cc6cc8f4bd"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Containers/ContentFolder
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: Applications/32x32/folder_new.png
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}"
- ID: "f7d48a55-2158-4f02-9356-756654404f73"
  Hint: __Standard values
  Value: "{8B8AE18B-A5FF-4CE0-B9C9-B57AAB9CB635}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170305T115814Z
